<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'FloatingOrbs',
});
</script>

<template>
  <div class="floating-orbs">
    <nuxt-img
      class="slp-mt-8 comparison__img"
      loading="lazy"
      src="/nuxt-images/developer-survey/floating-orbs.png"
      alt="orbs"
      format="webp"
      quality="99"
    />
  </div>
</template>

<style lang="scss" scoped>
.floating-orbs {
  img {
    width: 100%;
    margin-top: -0.1%;
  }
  svg {
    height: 100%;
    width: 100%;
  }
}
</style>
